<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="7465a0">  <td>23/01/18 18:02:57</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DataProviderUsingExcel.login(java.lang.String,java.lang.String)[pri:0, instance:dataDrivenTesting.DataProviderUsingExcel@105b693d]">login</td> 
  <td>main@1992630936</td>   <td></td> </tr>
<tr bgcolor="7465a0">  <td>23/01/18 18:02:57</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DataProviderUsingExcel.login(java.lang.String,java.lang.String)[pri:0, instance:dataDrivenTesting.DataProviderUsingExcel@105b693d]">login</td> 
  <td>main@1992630936</td>   <td></td> </tr>
<tr bgcolor="7465a0">  <td>23/01/18 18:02:59</td>   <td>2073</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;DataProviderUsingExcel.quit()[pri:0, instance:dataDrivenTesting.DataProviderUsingExcel@105b693d]">&lt;&lt;quit</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1992630936</td>   <td></td> </tr>
</table>
